/*----------------------- NEW CSS UPDATE -----------------------*/
@import url("https://fonts.googleapis.com/css?family=Open+Sans");

html {
    height: 100%;
	width: 100%;
    overflow-x: hidden;
}
body {
    line-height: 1.25 !important;
    overflow-x: hidden;
	overflow-y: auto;
    min-height: 100vh;
	width: 100vw;
    position: relative;
    min-width: 320px;
}
body.modal-open {
	overflow: none;
	overflow: unset;
	overflow-x: hidden !important
}
.homepagebody-wrapper {
    min-height: 725px;
    height: 100vh;
	width: 100vw;
    position: relative;
}
.mainbody-wrapper {
    min-height: inherit;
    height: initial;
    position: relative;
}
.inner-body-wrapper {
    min-height: 600px;
    padding-bottom: 55px;
    position: relative;
}

/*------ ASK JAIME ------*/
.ask_cheryl_minimized_tab {
    top: 50%;
    transform: translateY(-50%);
}
/*------ ASK JAIME ------*/


/*------ MAIN FOOTER ------*/
.container-wrapper-footer {
    background-color: #e2dedf;
    text-align: center;
    padding: 20px 0 20px;
    margin: auto;
    bottom: 0;
    position: absolute;
    width: 100%;
}
.footer-terms-condition {
    text-align: left;
    font-size: 0.75em;
    color: #000;
    font-weight: normal;
}
.footer-terms-condition a {
    color: #000;
}
.footer-copyright {
    text-align: right;
    font-size: 0.75em;
    color: #000;
    font-weight: normal;
}

/*------ MAIN FOOTER End ------*/

.body-wrapper {
    min-height: 675px;
    width: 1170px;
    margin: 0 auto;
}

/*------ LOGIN STYLE ------*/
.modal-backdrop.in {
  filter: alpha(opacity=50);
  opacity: .5; }

.modal-body .form-horizontal .col-sm-10,
.modal-body .form-horizontal .col-sm-2 {
  width: 100%; }

.modal-body .form-horizontal .control-label {
  text-align: left; }

.modal-body .form-horizontal .col-sm-offset-2 {
  margin-left: 15px; }

.login-modal-content {
  background-color: transparent;
  overflow: hidden;
}

.modal-dialog {
  box-shadow: 0 0 10px 1px black;
}
/*custimize */
#myModalHorizontal .hidden-label, .eserviceLoginForm .hidden-label {
    clip: rect(0,0,0,0);
	height: 1px;
	width: 1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	margin: -1px;
}
   
/*Form start */
.login-note {
  font-size: 0.9375em;
  color: #696671;
  padding-bottom: 13px;
  padding-top: 20px;
  position: relative;
}

/*Form start */
.login-push-notif-note {
  font-size: 0.875em;
  margin: 27px; }

button.push-notif-btn {
	position: relative;
	width: 100%;
	color: #fff;
	background-color: #ee0000;
	font-weight: bold;
	font-size: 1.3em !important;
	margin: 5px 0;
}

button.push-notif-btn-disabled {
	position: relative;
	width: 100%;
	color: #fff !important;
	background-color: #C0C0C0 !important;
	font-weight: bold;
	font-size: 1.3em !important;
	margin: 5px 0;
	border-color:#C0C0C0 !important;
}


li.stlogintab {
    position: relative;
    top: 2px;
}
li.stlogintab.active {
  position: relative;
  top: 0; 
  width:100%;
}


.qr-refresh-btn, .qr-get-new-qr-btn {
  font-size: 1.3em !important;
  font-weight: bold;
  height: auto;
  margin: 24px 0 39px !important;
  display: none;
}
.qr-image {
  position: relative;
  height: 195px;
  margin-top: -41px;
  z-index: 2;
  perspective: 400px;
  perspective-origin: center center;
  transform-style: preserve-3d;
}
.qr-image #qrImage.flip {
  transition-duration: 500ms;
  -webkit-transform: scale(0.95);
  -moz-transform: scale(0.95);
  -ms-transform: scale(0.95);
  transform: scale(0.95);
  opacity: 0;
}
.qr-image::after {
  content: "";
  pointer-events: none;
  display: block;
  width: 90%;
  height: 100%;
  background-color: rgba(255,255,255, 0.0);
  position: absolute;
  top: 0;
  left: 0;
  transition: background-color 0.2s ease-out;
}
.qr-image #qrcodelink {
  display: block;
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  width: 195px;
  height: 195px;
  -webkit-transition: all 750ms cubic-bezier(0.860, 0.000, 0.070, 1.000); 
  -moz-transition: all 750ms cubic-bezier(0.860, 0.000, 0.070, 1.000); 
    -o-transition: all 750ms cubic-bezier(0.860, 0.000, 0.070, 1.000); 
       transition: all 750ms cubic-bezier(0.860, 0.000, 0.070, 1.000);
}
.qr-image img#qrImage{
  display: block;
  width: 195px;
  height: 195px;
  -webkit-image-rendering: pixelated;
  image-rendering: pixelated;
  cursor: pointer;
  transform: scale(1);
  opacity: 1;
  -webkit-transition: all 750ms cubic-bezier(0.860, 0.000, 0.070, 1.000); 
  -moz-transition: all 750ms cubic-bezier(0.860, 0.000, 0.070, 1.000); 
    -o-transition: all 750ms cubic-bezier(0.860, 0.000, 0.070, 1.000); 
       transition: all 750ms cubic-bezier(0.860, 0.000, 0.070, 1.000);
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.qr-image .qr-image__success {
    display: block;
    position: absolute;
    opacity: 0;
    left: 100%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    width: auto;
    height: 185px;
    margin-top: 5px;
    -webkit-transition: all 750ms cubic-bezier(0.860, 0.000, 0.070, 1.000); 
    -moz-transition: all 750ms cubic-bezier(0.860, 0.000, 0.070, 1.000); 
     -o-transition: all 750ms cubic-bezier(0.860, 0.000, 0.070, 1.000); 
        transition: all 750ms cubic-bezier(0.860, 0.000, 0.070, 1.000);
}
.qr-label__wrapper {
    position:relative;
    height: 54px;
}
.qr-label {
  font-size: 1.1em;
  font-weight: bold;
  color: #696671;
  padding-top: 8px;
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  width: 100%;
}
.qr-label--main {
  -webkit-transition: all 750ms cubic-bezier(0.860, 0.000, 0.070, 1.000) 50ms; 
   -moz-transition: all 750ms cubic-bezier(0.860, 0.000, 0.070, 1.000) 50ms; 
     -o-transition: all 750ms cubic-bezier(0.860, 0.000, 0.070, 1.000) 50ms; 
        transition: all 750ms cubic-bezier(0.860, 0.000, 0.070, 1.000) 50ms;
}
.qr-label--success {
  opacity: 0;
  position: absolute;
  left: 100%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  -webkit-transition: all 750ms cubic-bezier(0.860, 0.000, 0.070, 1.000) 50ms; 
   -moz-transition: all 750ms cubic-bezier(0.860, 0.000, 0.070, 1.000) 50ms; 
     -o-transition: all 750ms cubic-bezier(0.860, 0.000, 0.070, 1.000) 50ms; 
        transition: all 750ms cubic-bezier(0.860, 0.000, 0.070, 1.000) 50ms;
}
.qr-label.qr-label--small {
  font-size: 0.9375em;
  font-weight: normal;
}
.qr-main {
  display: block;
  height: 301px;
}
.qr-unavailable, .qr-suspended-account, .qr-locked-account {
  margin-top: -20px;
  height: 264px;
  display: none;
}
.qr-unavailable img{
  display: block;
  margin: 16px auto 9px;
  width: 60px;
  height: 60px;
}
.qr__wrapper .qr-image .qr-error {
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  width: 100%;
  color: #696671;
  font-weight: bold;
  font-size: 1.1em;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%) scale(1.5);
  -moz-transform: translateY(-50%) scale(1.5);
  -ms-transform: translateY(-50%) scale(1.5);
  transform: translateY(-50%) scale(1.5);
  z-index: 1;
  opacity: 0;
  display: block;
  padding: 0;
  pointer-events: none;
  -webkit-transition: all 250ms cubic-bezier(0.175, 0.885, 0.320, 1) 50ms;
  -webkit-transition: all 250ms cubic-bezier(0.175, 0.885, 0.320, 1.275) 50ms; 
   -moz-transition: all 250ms cubic-bezier(0.175, 0.885, 0.320, 1.275) 50ms; 
     -o-transition: all 250ms cubic-bezier(0.175, 0.885, 0.320, 1.275) 50ms; 
        transition: all 250ms cubic-bezier(0.175, 0.885, 0.320, 1.275) 50ms; 
}
.qr__wrapper .qr-image .qr-error.qr-error--suspended, .qr__wrapper .qr-image .qr-error.qr-error--locked {
  padding: 40px 22px 0;
}
.qr__wrapper .qr-image .qr-error span {  
  font-size: 0.9375em;
  font-weight: normal;
  display: block;
  padding-top: 8px;
}
.qr__wrapper.has-scanned .qr-image #qrcodelink, .qr__wrapper.has-scanned .qr-label--main {
    opacity: 0;
    left: 0%;
}
.qr__wrapper.has-scanned .qr-image .qr-image__success {
    opacity: 1;
    left: 50%;
}
.qr__wrapper.has-scanned .qr-label--success {
    left: 50%;
    opacity: 1;
}

.qr__wrapper.is-expired .qr-image::after {
  pointer-events: all;
  background-color: rgba(255,255,255, 0.95);
}
.qr__wrapper.cant-gen .qr-image::after, .qr__wrapper.is-suspended .qr-image::after, .qr__wrapper.is-locked .qr-image::after {
  pointer-events: all;
  background-color: rgba(255,255,255, 1);
}
.qr__wrapper.is-expired .qr-image .qr-error:not(.qr-error--cant-gen):not(.qr-error--suspended):not(.qr-error--locked), 
    .qr__wrapper.cant-gen .qr-image .qr-error:not(.qr-error--expired):not(.qr-error--suspended):not(.qr-error--locked), 
    .qr__wrapper.is-suspended .qr-image .qr-error:not(.qr-error--expired):not(.qr-error--cant-gen):not(.qr-error--locked), 
    .qr__wrapper.is-locked .qr-image .qr-error:not(.qr-error--expired):not(.qr-error--cant-gen):not(.qr-error--suspended) {
  opacity: 1;
  -webkit-transform: translateY(-50%) scale(1);
  -moz-transform: translateY(-50%) scale(1);
  -ms-transform: translateY(-50%) scale(1);
  transform: translateY(-50%) scale(1);
}


.qr__wrapper.is-expired .qr-label__wrapper, .qr__wrapper.cant-gen .qr-label__wrapper,
.qr__wrapper.is-suspended .qr-label__wrapper, .qr__wrapper.is-locked .qr-label__wrapper {
  display: none;
}
.qr__wrapper.is-expired .qr-refresh-btn:not(.qr-get-new-qr-btn) {
  display: block;
}
.qr__wrapper.cant-gen .qr-get-new-qr-btn:not(.qr-refresh-btn) {
  display: block;
}

.qr__wrapper.is-unavailable .qr-unavailable {
  display: block;
}
.qr__wrapper.is-unavailable .qr-label {
  position: relative;
}
.qr__wrapper.is-unavailable .qr-main {
  display: none;
}

.login__footer {
  position: relative;
  height: 100px;
}
.login__footer::before {
  content: "";
  display: block;
  background-color: #E2DEDF;
  width: calc(100% + 96px);
  height: 100%;
  position: absolute;
  left: -48px;
  top: 0;
}
.login__footer a {
  font-weight: normal;
}
.login-label {
    font-size: 1.1em;
    font-weight: bold;
    margin: -42px 0 15px;
    color: #696671;
}
.login-form-body {
  background: #fff;
  padding: 0;
  position: relative;
}

.login-form {
  background: rgba(255, 255, 255, 0.8);
  padding: 20px;
  border-top: 3px solid #3e4043; }

.innter-form {
  padding: 0px 48px;
  background-color: #fff;
  border-radius: 4px;
}

.final-login {
    width: 100%;
    position: relative;
    height: 96px;
    padding: 0;
    margin: 0;
    z-index: 1;
}
.final-login li {
  list-style: none;
  z-index: 1;
  width: 96px;
  height: 96px;
  position: absolute;
  top: 0;
  right: 0;
  -webkit-clip-path: polygon(0 0, 96px 0, 96px 96px, 0 0);
  clip-path: polygon(0 0, 96px 0, 96px 96px, 0 0);
}
.final-login li a {
  -webkit-user-drag: none;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
  -webkit-transition: all 250ms cubic-bezier(0.190, 1.000, 0.220, 1.000); 
  -moz-transition: all 250ms cubic-bezier(0.190, 1.000, 0.220, 1.000); 
  -o-transition: all 250ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
  transition: all 250ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
}
.final-login li#loginli a {
    background: url('../../resources/img/id-pw-icon.png');
}
.final-login li#qrcodeloginli a {
    background: url('../../resources/img/qr-icon.png');
}
.final-login li:hover a, .final-login li.hovered a{
  top: -5px;
  right: -5px;
}
.final-login li:hover:active a{
  top: 0px;
  right: 0px;
}
.final-login li.active {
  z-index: -1;
  opacity: 0;
}
.final-login li.active a {
  top: 0;
  right: 0;
  opacity: 0;
}

.final-login::before{
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1;
  width: 0;
  height: 0;
  border-top: 48px solid #FAE2E2;
  border-right: 48px solid #FAE2E2;
  border-left: 48px solid transparent;
  border-bottom: 48px solid transparent;
}
.white-area{
  display: block;
  background: url("../../resources/img/qr-shadow.png") no-repeat 0 0;
  position: absolute;
  width: 96px;
  height: 96px;
  right: 0;
  top: 0;
  z-index: 2;
  cursor: pointer;
  pointer-events: none;
}
.white-area::after {
    content: "";
    width: 0;
    height: 0;
    border-left: 48px solid #ffffff;
    border-bottom: 48px solid #ffffff;
    border-right: 48px solid transparent;
    border-top: 48px solid transparent;
    left: 0;
    top: 0;
    position: absolute;
    z-index: 2;
}

li.active {
    color: #222 !important;
}

.modal-backdrop.in {
  filter: alpha(opacity=50);
  opacity: .5; }

.nav > li > a:focus,
.nav > li > a:hover {
  text-decoration: none !important;
  background-color: #db3b2b;
  color: #fff !important; }

.innate-form input[type=text],
.innate-form input[type=password] {
  font-size: 1.0em;
  padding: 10px;
  border: 2px solid #ccc;
  outline: none;
  width: 100%;
  margin: 9px 0; }

.innate-form input[type=submit] {
  border: 1px solid #e64b3b;
  background: #e64b3b;
  color: #fff;
  padding: 10px 25px;
  font-size: 0.875em;
  margin-top: 5px; }

.innate-form input[type=submit]:hover {
  border: 1px solid #db3b2b;
  background: #db3b2b;
  color: #fff; }

.innate-form button {
  border: 1px solid #E11F26;
  background: #E11F26;
  color: #fff;
  padding: 8px 25px;
  font-size: 0.875em;
  margin-top: 5px; }

.innate-form button:hover {
  border: 1px solid #db3b2b;
  background: #db3b2b;
  color: #fff; }

.innate-form p {
  font-size: 0.813em;
  padding-top: 10px; }

input.input-password,
input.input-username {
  border-radius: 5px; }

input.input-password:focus,
input.input-username:focus {
  border-color: #2a6496; }

button.login-Btn {
  height: auto;
  color: #fff;
  background-color: #E11F26;
  font-weight: bold;
  margin: 21px 0 74px;
  border-radius: 5px;
  font-size: 1.3em;
}
button.login-Btn[disabled] {
  background-color: #eb5e5e;
}

button#loginModelbtn {
    background-color: #E11F26;
    border-color: #E11F26;
    width: 219px;
    height: 46px;
    font-size: 1.375em;
    font-weight: bold;
    border-radius: 4px;
    float: right;
    line-height: 0;
}

button.eservicelogin-Btn, button.continuelogin-Btn {
    position: relative;
    float: right;
    width: 48%;
    color: #fff;
    background-color: #E11F26;
    font-weight: bold;
    border-radius: 5px;
    font-size: 1.3em;
    margin: 21px 0 73px;
    line-height: 1.42857143;
}

button.cancel-Btn {
    position: relative;
    float: left;
    width: 48%;
    color: #fff;
    border-radius: 5px;
    background-color: #E11F26;
    font-weight: bold;
    font-size: 1.3em;
    margin: 21px 3px 73px;
    line-height: 1.42857143;
}
  
button.mobileSubmit {
    width: 100%;
    font-size: 1.2em;
    background-color: #E11F26;
    margin: 50px 0;
}

.sp-reglink {
    position: relative;
    font-size: 0.9375em;
    color: #696671;
    padding-bottom: 20px;
    letter-spacing: -0.4px;
}

#sectionA {
    background-color: #fff;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;}

img#logincap , img#pllogincap{
    height: 100%;
    width: 82%;
    color: #fff;
    background-color: #E11F26;
    font-weight: bold;
    font-size: 1.3em;
    margin: 15px 0px;}  
    
img#refresh {
    position: relative;
    top:  0px;}    

.login-errormessage {
    color: #E11F26;
    padding: 10px 0px 5px 0px;
    display: none;
}
/* Form End */
/*------ LOGIN STYLE ------*/

/*------ MAIN HEADER ------*/
.mainHeaderContainer.container.hidden-xs {
    padding-left: 0px;
    padding-right: 0px;
}
.sg-logo-container {
    height: 40px;
    width: 240px;
    top: 0;
    color: #343434;
    font-size: 1.5em;
    font-weight: bold;
    margin: auto auto 30px;
    padding: 20px 0 0;
}
a.sg-logo:focus {
    outline: none;
}
.sg-logo {
    width: 250px;
    height: 200px;
    float: right;
    background:
        url("../../resources/img/logo/singapore-government-logo.png");
    background-repeat: no-repeat;
    background-position: 26px 0;
    text-indent: -9999px;
}
a.sg-logo {
    height: 40px;
}
.sg-logo-white-container {
    height: 40px;
    width: 240px;
    top: 0;
    color: #343434;
    font-size: 1.5em;
    font-weight: bold;
    margin: auto auto 30px;
    padding: 20px 0 0;
}
a.sg-logo-white:focus {
    outline: none;
}
.sg-logo-white {
    width: 250px;
    height: 200px;
    float: right;
    background:
        url("../../resources/img/logo/singapore-government-logo-white.png");
    background-repeat: no-repeat;
    background-position: 26px 0;
    text-indent: -9999px;
}
a.sg-logo-white {
    height: 40px;
}
a.li-links {
    color: #000000;
    font-size: 1em;
}
a.li-links:hover, a.li-links:focus {
    color: #2a6496;
    text-decoration: underline !important;
}
.header-links {
    float: right;
    clear: right;
    margin: 0px;
    position: relative;
    top: -16px;
    right: 15px;
}
.header-links ul {
    white-space: nowrap;
    display: inline-block;
    list-style: none;
    padding: 5px 0 0;
    margin: 0 0 0 10px;
    color: #000000;
}
.header-links li {
    display: inline;
    list-style-type: none;
    padding-right: 5px;
}
.header-utility {
    position: relative;
    width: 76px;
    margin-top: -1%;
}
/* Search bar */
.authenticated-search-form.search-form-wrapper {
    margin-top: 103px;
}
.search-form-wrapper {
    width: 1170px;
    display: none;
    position: absolute;
    margin-top: 99px;
    border-radius: 3px;
    z-index: 1000;
}
.search-form-wrapper.open {
    display: block;
}
.search-form-div {
    position: relative;
    float: right;
    width: 500px;
    background-color: #434343;
    padding: 7px 15px;
}
.search-icon, .search-icon:hover {
    position: absolute;
    top: 7px;
    float: right;
    width: 20px;
    height: 17px;
}
.search-icon {
    background-image: url("../../resources/img/utility-icon.png");
    background-position: -65px 0;
    background-repeat: no-repeat;
}
.search-icon:hover, .search-icon-hovered {
    background-image: url("../../resources/img/utility-icon.png");
    background-position: -84px 0;
    background-repeat: no-repeat;
}
.search-icon-black, .search-icon-black:hover {
    position: absolute;
    top: 7px;
    float: right;
    width: 20px;
    height: 17px;
}
.search-icon-black {
    background-image: url("../../resources/img/utility-icon-black.png");
    background-position: -65px 0;
    background-repeat: no-repeat;
}
.search-icon-black:hover, .search-icon-hovered-black {
    background-image: url("../../resources/img/utility-icon-black.png");
    background-position: -84px 0;
    background-repeat: no-repeat;
}
/* Search bar End */
.singpass-logo-container {
    margin: 12px 0 0;
}
a.singpass-logo:focus {
    outline: none;
}
.singpass-logo {
    width: 180px;
    height: 84px;
    float: left;
    background: url("../../resources/img/logo/singpass-logo.png");
    background-repeat: no-repeat;
    background-position: 0;
    text-indent: -9999px;
    margin: 0;
}
.singpass-logo-white-container {
    margin: 12px 0 0;
}
a.singpass-logo-white:focus {
    outline: none;
}
.singpass-logo-white {
    width: 180px;
    height: 84px;
    float: left;
    background: url("../../resources/img/logo/singpass-logo-white.png");
    background-repeat: no-repeat;
    background-position: 0;
    text-indent: -9999px;
    margin: 0;
}
.font-small {
    position: absolute;
    float: left;
    width: 12px;
    height: 20px;
    background: url("../../resources/img/utility-icon.png");
    background-repeat: no-repeat;
    background-position: 0px 7px;
    margin: 0px 0px 0px -13px;
    bottom: 0;
}
.font-default {
    position: absolute;
    float: left;
    width: 12px;
    height: 20px;
    background: url("../../resources/img/utility-icon.png");
    background-repeat: no-repeat;
    background-position: -10px 9px;
    background-size: 143px 37px;
    margin: 0px 0px 0px -3px;
    bottom: 0;
}
.font-large {
    position: absolute;
    float: right;
    width: 15px;
    height: 16px;
    background: url("../../resources/img/utility-icon.png");
    background-repeat: no-repeat;
    background-position: -11px 3px;
    margin: 0px 0px 0px 10px;
    bottom: 0;
}
.printer-icon {
    position: absolute;
    width: 20px;
    height: 17px;
    background-image: url("../../resources/img/utility-icon.png");
    background-position: -28px 3px;
    background-repeat: no-repeat;
    float: right;
    margin: 0px 0px 0px 28px;
    bottom: 0;
}
.font-small-black {
    position: absolute;
    float: left;
    width: 12px;
    height: 20px;
    background: url("../../resources/img/utility-icon-black.png");
    background-repeat: no-repeat;
    background-position: 0px 7px;
    margin: 0px 0px 0px -13px;
    bottom: 0;
}
.font-default-black {
    position: absolute;
    float: left;
    width: 12px;
    height: 20px;
    background: url("../../resources/img/utility-icon-black.png");
    background-repeat: no-repeat;
    background-position: -10px 9px;
    background-size: 143px 37px;
    margin: 0px 0px 0px -3px;
    bottom: 0;
}
.font-large-black {
    position: absolute;
    float: right;
    width: 15px;
    height: 16px;
    background: url("../../resources/img/utility-icon-black.png");
    background-repeat: no-repeat;
    background-position: -11px 3px;
    margin: 0px 0px 0px 10px;
    bottom: 0;
}
.printer-icon-black {
    position: absolute;
    width: 20px;
    height: 17px;
    background-image: url("../../resources/img/utility-icon-black.png");
    background-position: -28px 3px;
    background-repeat: no-repeat;
    float: right;
    margin: 0px 0px 0px 28px;
    bottom: 0;
}
/*------ MAIN HEADER END------*/

/* LANDING PAGE MAIN HEADER */
button.btn.btn-primary.btn-lg.logoutBtn {
    position: relative;
    top: 99px;
    width: 229px;
    font-weight: bold;
    font-size: 1.2em;
    left: 416px;
    border-top-left-radius: 0px !important;
    border-top-right-radius: 0px !important;
}
button.btn.btn-primary.btn-lg.eailogout-btn.logoutBtn {
    position: absolute;
    left: 22%;
    top: 1px;
}
.login-button {
    position: relative;
    height: 47px;
}
.header {
    top: 0px;
    z-index: 9999;
    left: 0;
    right: 0;
    background-color: #fff;
    border-bottom: 3px solid #E11F26;
}
/* Dropdown Style Start*/
ul.ul-mainNav {
    margin: 43px 0px 0px 20px;
    height: 34px;
    width: 325px;
    position: relative;
    padding: 0px;
    float: left;
}
li.list-mainNav {
    float: left;
    list-style-type: none;
}
li.list-mainNav>a {
    display: block;
    color: #2a2d33;
    text-align: center;
    padding: 14px 16px;
    font-size: 1.125em;
}
li .list-mainNav>a:hover {
    background-color: #111;
}
.serviceDropdown.dropdown-content {
    width: 250px;
    z-index: 1000;
}
.dropbtn {
    color: #2a2d33;
    padding: 16px;
    font-size: 1em;
    border: none;
    cursor: pointer;
    background-color: transparent;
}
.dropdown {
    position: relative;
    display: inline-block;
}
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
}
.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}
.dropdown-content a:hover {
    background-color: #f1f1f1;
    text-decoration: none;
    color: #E11F26;
}
.dropdown:hover .dropdown-content {
    display: block;
}
.dropdown:hover .dropbtn {
    background-color: #f9f9f9;
}
/* Dropdown Style  End*/
/* LANDING PAGE MAIN HEADER END */

/*------ SERVICES START------*/
.carousel-indicators li {
    background: #cecece;
}
.carousel-indicators .active {
    background: #428bca;
}
/* Custom */
.thumbnail {
    display: inline-block;
    display: block;
    height: auto;
    max-width: 100%;
    padding: 4px;
    line-height: 1.428571429;
    background-color: transparent;
    border: none;
    border-radius: 4px;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
/* Custom End*/
.thumbnail:hover {
    -webkit-transform: translate(0px, -6px);
    -moz-transform: translate(0px, -6px);
    -ms-transform: translate(0px, -6px);
    -o-transform: translate(0px, -6px);
    transform: translate(0px, -6px);
    -webkit-filter: drop-shadow(0px 0px 8px #fff);
}
a:focus, a:hover {
    color: #0088ff;
    text-decoration: underline !important;
}
/*------ SERVICES END------*/

/*----------------------- NEW CSS UPDATE END-----------------------*/
.btn-primary {
  color: #ffffff;
  background-color: #E11F26;
  border-color: #E11F26;
  min-width: 100px; }

.btn-primary:active,
.btn-primary:active,
.btn-primary:focus,
.btn-primary:hover,
.open .dropdown-toggle.btn-primary {
  color: #ffffff !important;
  background-color: #CD0000 !important;
  border-color: #CD0000 !important; }

.btn-primary.active,
.btn-primary:active,
.open .dropdown-toggle.btn-primary {
  background-image: none;
  background-color: #FF0000 !important; }

.btn-primary.disabled,
.btn-primary.disabled.active,
.btn-primary.disabled:active,
.btn-primary.disabled:focus,
.btn-primary.disabled:hover,
.btn-primary[disabled],
.btn-primary[disabled].active,
.btn-primary[disabled]:active,
.btn-primary[disabled]:focus,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary,
fieldset[disabled] .btn-primary.active,
fieldset[disabled] .btn-primary:active,
fieldset[disabled] .btn-primary:focus,
fieldset[disabled] .btn-primary:hover {
  background-color: #C0C0C0;
  border-color: #C0C0C0;
  color: #000000; }

.btn-primary .badge {
  color: #E11F26;
  background-color: #ffffff; }

/* Custom Button Primary */
.normal-link {
  color: #f26522;
  font-weight: bold; }

* {
  font-family: "Open Sans", sans-serif;
  font-size: 1em; }

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  color: #0088ff; }

.btn.active.focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn:active:focus,
.btn:focus {
  outline: none; }

.btn-group-lg > .btn,
.btn-lg {
  border-radius: 0; }

button.btn-singpass.btn.btn-lg.btn-primary.btn-block {
  color: #fff;
  background-color: #E11F26;
  border-color: #dc0000;
  font-weight: bold;
  font-weight: bold;
  margin: 10px 0 0;
  max-width: 95%; }

.login-info-icon {
  position: relative;
  width: 16px;
  height: 16px;
  right: 0;
  float: right;
  top: -32px;
  background-image: url("../../resources/img/utility-icon.png");
  background-position: -50px 0;
  background-repeat: no-repeat;
  cursor: pointer; }

/*------ SIDEBAR NAVIGATION ------*/
/* remove outer padding */
.main .row {
  padding: 0px;
  margin: 0px; }

/* Add gap to nav and right windows.*/
.main {
  padding: 10px 10px 0 10px; }

/* .....NavBar: Icon only with coloring/layout.....*/
/*small/medium side display*/

@media (min-width: 768px) {
  .main {
    position: absolute;
    width: calc(100% - 40px);
    /*keeps 100% minus nav size*/
    margin-left: 40px;
    float: right; }
  /*lets nav bar to be showed on mouseover*/
  nav.sidebar:hover + .main {
    margin-left: 200px; }
  /*Center Brand*/
  nav.sidebar.navbar.sidebar > .container .navbar-brand,
  .navbar > .container-fluid .navbar-brand {
    margin-left: 0px; }
  /*Center Brand*/
  nav.sidebar .navbar-brand,
  nav.sidebar .navbar-header {
    text-align: center;
    width: 100%;
    margin-left: 0px; }
  /*Center Icons*/
  /* Colors/style dropdown box*/
  nav.sidebar .navbar-nav .open .dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    background-color: transparent;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none; }
  /*allows nav box to use 100% width*/
  /*colors dropdown box text */
  .navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
    color: #777; }
  /*gives sidebar width/height*/
  .forAnimate {
    opacity: 0; }
}

/*  --- Nav Bar START ---  */
.container-wrapper-navigator {
    position: absolute;
    height: calc(100vh - 237px);
    z-index: 1;
}
.container-navigator {
    min-height: 363px;
    height: inherit;
    width: 0px;
    display: flex;
    align-items: center;
    position: relative;
}
.navbar {
    min-height: 0px !important;
    margin-bottom: 0px !important;
    border: 1px solid transparent;
    width: 0;
}
nav.sidebar .navbar-collapse,
nav.sidebar .container-fluid {
    padding: 0 0 0 0;
}
.navbar-collapse,
.navbar-form {
    border-color: #c0c0c0;
}
.navbar-nav {
    left: -205px;
    float: left;
    margin: 0;
    text-indent: 14px;
    position: relative;
    width: 250px;
    height: 300px;
    border-radius: 4px;
    transition: all .4s ease-in-out;
    background-color: #fff;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1000;
}
.navbar-nav:hover {
    left: -1px;
}
.navbar-nav > li > a {
    color: #000;
}
.navbar-nav > li > a.listtitle {
    padding: 15px 0 15px;
}
nav.sidebar li {
    width: 100%;
    height: 50px;
}
li.sidebarlist {
    text-indent: 10px;
}
li.sidebarlist:hover,
li.sidebarlist > a:hover {
    background-color: #E11F26;
    color: #fff !important;
}
.sidebar-aboutusIcon, .sidebar-faqIcon, .sidebar-videoIcon,
    .sidebar-counterlocationIcon, .sidebar-newsIcon, .sidebar-contactusIcon {
    width: 50px;
    height: 50px;
    float: right;
    text-align: left;
    position: relative;
    top: -17px;
}
.sidebar-aboutusIcon {
    background: url(../../resources/img/sidebar-icons.png);
    background-repeat: no-repeat;
    background-position: 4px 8px;
}
.sidebar-faqIcon {
    background: url(../../resources/img/sidebar-icons.png);
    background-repeat: no-repeat;
    background-position: 3px -46px;
}
.sidebar-videoIcon {
    background: url(../../resources/img/sidebar-icons.png);
    background-repeat: no-repeat;
    background-position: 3px -104px;
}
.sidebar-counterlocationIcon {
    background: url(../../resources/img/sidebar-icons.png);
    background-repeat: no-repeat;
    background-position: 3px -158px;
}
.sidebar-newsIcon {
    background: url(../../resources/img/sidebar-icons.png);
    background-repeat: no-repeat;
    background-position: 4px -213px;
}
.sidebar-contactusIcon {
    background: url(../../resources/img/sidebar-icons.png);
    background-repeat: no-repeat;
    background-position: 4px -266px;
}
li.sidebarlist:hover>a.listtitle>span.sidebar-aboutusIcon {
    background: url(../../resources/img/sidebar-icons.png);
    background-repeat: no-repeat;
    background-position: -48px 8px;
}
li.sidebarlist:hover>a.listtitle>span.sidebar-faqIcon {
    background: url(../../resources/img/sidebar-icons.png);
    background-repeat: no-repeat;
    background-position: -49px -46px;
}
li.sidebarlist:hover>a.listtitle>span.sidebar-videoIcon {
    background: url(../../resources/img/sidebar-icons.png);
    background-repeat: no-repeat;
    background-position: -48px -103px;
}

li.sidebarlist:hover>a.listtitle>span.sidebar-counterlocationIcon {
    background: url(../../resources/img/sidebar-icons.png);
    background-repeat: no-repeat;
    background-position: -47px -158px;
}
li.sidebarlist:hover>a.listtitle>span.sidebar-newsIcon {
    background: url(../../resources/img/sidebar-icons.png);
    background-repeat: no-repeat;
    background-position: -49px -213px;
}
li.sidebarlist:hover>a.listtitle>span.sidebar-contactusIcon {
    background: url(../../resources/img/sidebar-icons.png);
    background-repeat: no-repeat;
    background-position: -50px -266px;
}
/*  --- Nav Bar END ---  */

/* Navigation Tab START */
.nav-pills, .nav-tabs {
    text-align: center;
}
.nav-tabs {
    border-bottom: none !important;
}
.nav-tabs>li {
    color: #222 !important;
}
.nav-pills>li, .nav-tabs>li {
    float: none;
    display: inline-block;
    *display: inline;
    /* ie7 fix */
    zoom: 1;
    /* hasLayout ie7 trigger */
}
.nav-tabs>li.active>a,
.nav-tabs>li.active>a:focus,
.nav-tabs>li.active>a:hover {
    color: #000 !important;
    cursor: default;
    background-color: #fff;
    border: none !important;
    border-top: 3px solid #E11F26;
    border-bottom-color: transparent;
    font-weight: normal;
    font-size: 1em;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}
.nav-tabs>li>a {
    margin-right: 0px;
    line-height: 1.42857143;
    border: 0px solid #ddd;
    border-radius: 3px;
    font-size: 1em;
    background-color: #E11F26;
    font-weight: normal;
    text-align: center;
    color: #ffffff;
    padding: 10px 5px;
}
/* Navigation Tab END */